## libdevel-callparser-perl 0.002

=== debian/changelog ===
libdevel-callparser-perl (0.002-4) unstable; urgency=medium

  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.
  * Modernize cdbs:
    + Resolve archs in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Stop track upstream tarball checksum: Use gbp --uscan.
  * Update package relations:
    + Drop obsolete breaks.
    + Relax to build-depend unversioned on libdevel-callchecker-perl
      libdynaloader-functions-perl perl: Satisfied even in oldstable.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in format string.
    + Extend copyright of packaging to cover recent years.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Refresh patch 0001 with shortening quilt options.
    Tighten DEP5 header.
  * Git-ignore quilt .pc dir.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2017 01:09:47 +0200

libdevel-callparser-perl (0.002-3) unstable; urgency=medium

  * Team upload.
  * Drop optional build dependency on libdata-alias-perl.
    (Closes: #834799)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2016 17:51:22 +0200

libdevel-callparser-perl (0.002-2) unstable; urgency=medium

  * Team upload.
  * Declare the package autopkgtestable.
  * Fix a pad problem with Perl >= 5.21.4 on threaded builds.
    (Closes: #808826)

 -- Niko Tyni <ntyni@debian.org>  Sat, 26 Dec 2015 10:26:58 +0200

libdevel-callparser-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779199.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 18:43:45 +0100
