=== debian/control ===
Source: libdevel-callparser-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libdevel-callchecker-perl,
 libdynaloader-functions-perl,
 libdevel-declare-perl,
 libindirect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-callparser-perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-callparser-perl.git
Homepage: https://metacpan.org/release/Devel-CallParser

Package: libdevel-callparser-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Breaks: ${cdbs:Breaks}
Description: custom parsing attached to subroutines
 Devel::CallParser provides a C API, for XS modules, concerned with
 custom parsing.  It is centred around the function cv_set_call_parser,
 which allows XS code to attach a magical annotation to a Perl
 subroutine, resulting in resolvable calls to that subroutine having
 their arguments parsed by arbitrary C code.  (This is a more
 conveniently structured facility than the core's PL_keyword_plugin
 API.)  This module makes cv_set_call_parser and several supporting
 functions available.
