=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Devel-CallParser .*/Devel-CallParser-(\d[\d.]*)\.tar\.gz
